## rust-pipewire 0.6.0

=== debian/changelog ===
rust-pipewire (0.6.0-2) unstable; urgency=medium

  * Package pipewire 0.6.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 20 Jun 2023 12:33:07 +0200

rust-pipewire (0.6.0-1) experimental; urgency=medium

  * Package pipewire 0.6.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 16 Jun 2023 13:24:57 -0400
