=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.6.0 --all-targets --all-features
Features: test-name=rust-pipewire:@
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.5-~~), librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.6.0 --all-targets
Features: test-name=librust-pipewire-dev:default
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.5-~~), librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.6.0 --all-targets --no-default-features --features v0_3_32
Features: test-name=librust-pipewire-dev:v0_3_32
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.5-~~), librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.6.0 --all-targets --no-default-features --features v0_3_33
Features: test-name=librust-pipewire-dev:v0_3_33
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.5-~~), librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.6.0 --all-targets --no-default-features --features v0_3_39
Features: test-name=librust-pipewire-dev:v0_3_39
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.5-~~), librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.6.0 --all-targets --no-default-features --features v0_3_41
Features: test-name=librust-pipewire-dev:v0_3_41
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.5-~~), librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.6.0 --all-targets --no-default-features --features v0_3_43
Features: test-name=librust-pipewire-dev:v0_3_43
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.5-~~), librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.6.0 --all-targets --no-default-features --features v0_3_44
Features: test-name=librust-pipewire-dev:v0_3_44
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.5-~~), librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.6.0 --all-targets --no-default-features --features v0_3_45
Features: test-name=librust-pipewire-dev:v0_3_45
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.5-~~), librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
