## rust-pipewire 0.7.2

=== debian/changelog ===
rust-pipewire (0.7.2-1) experimental; urgency=medium

  * Team upload
  * Package pipewire 0.7.2 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Sep 2023 15:19:47 -0400
