=== debian/control ===
Source: rust-pipewire
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libspa-0.7+default-dev <!nocheck>,
 librust-libspa-sys-0.7+default-dev <!nocheck>,
 librust-nix-0.26+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-pipewire-sys-0.7+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 rustc (>= 1.64) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pipewire]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pipewire
Homepage: https://pipewire.org
X-Cargo-Crate: pipewire
Rules-Requires-Root: no

Package: librust-pipewire-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-bitflags-2+default-dev,
 librust-libc-0.2+default-dev,
 librust-libspa-0.7+default-dev,
 librust-libspa-0.7+v0-3-33-dev,
 librust-libspa-sys-0.7+default-dev,
 librust-nix-0.26+default-dev,
 librust-once-cell-1+default-dev,
 librust-pipewire-sys-0.7+default-dev,
 librust-thiserror-1+default-dev,
 rustc (>= 1.64)
Provides:
 librust-pipewire+default-dev (= ${binary:Version}),
 librust-pipewire+v0-3-32-dev (= ${binary:Version}),
 librust-pipewire+v0-3-33-dev (= ${binary:Version}),
 librust-pipewire+v0-3-34-dev (= ${binary:Version}),
 librust-pipewire+v0-3-39-dev (= ${binary:Version}),
 librust-pipewire+v0-3-40-dev (= ${binary:Version}),
 librust-pipewire+v0-3-41-dev (= ${binary:Version}),
 librust-pipewire+v0-3-43-dev (= ${binary:Version}),
 librust-pipewire+v0-3-44-dev (= ${binary:Version}),
 librust-pipewire+v0-3-45-dev (= ${binary:Version}),
 librust-pipewire+v0-3-53-dev (= ${binary:Version}),
 librust-pipewire+v0-3-57-dev (= ${binary:Version}),
 librust-pipewire+v0-3-64-dev (= ${binary:Version}),
 librust-pipewire+v0-3-65-dev (= ${binary:Version}),
 librust-pipewire+v0-3-77-dev (= ${binary:Version}),
 librust-pipewire-0-dev (= ${binary:Version}),
 librust-pipewire-0+default-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-32-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-33-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-34-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-39-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-40-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-41-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-43-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-44-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-45-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-53-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-57-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-64-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-65-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-77-dev (= ${binary:Version}),
 librust-pipewire-0.7-dev (= ${binary:Version}),
 librust-pipewire-0.7+default-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-32-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-33-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-34-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-39-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-40-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-41-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-43-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-44-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-45-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-53-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-57-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-64-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-65-dev (= ${binary:Version}),
 librust-pipewire-0.7+v0-3-77-dev (= ${binary:Version}),
 librust-pipewire-0.7.2-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+default-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-32-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-33-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-34-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-39-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-40-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-41-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-43-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-44-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-45-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-53-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-57-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-64-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-65-dev (= ${binary:Version}),
 librust-pipewire-0.7.2+v0-3-77-dev (= ${binary:Version})
Description: Rust bindings for PipeWire - Rust source code
 This package contains the source for the Rust pipewire crate, packaged by
 debcargo for use with cargo and dh-cargo.
