=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.7.2 --all-targets --all-features
Features: test-name=rust-pipewire:@
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.3.2-~~), librust-clap-4+derive-dev (>= 4.3.2-~~), librust-once-cell-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.7.2 --all-targets
Features: test-name=librust-pipewire-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.3.2-~~), librust-clap-4+derive-dev (>= 4.3.2-~~), librust-once-cell-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.7.2 --all-targets --no-default-features --features v0_3_32
Features: test-name=librust-pipewire-dev:v0_3_32
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.3.2-~~), librust-clap-4+derive-dev (>= 4.3.2-~~), librust-once-cell-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.7.2 --all-targets --no-default-features --features v0_3_33
Features: test-name=librust-pipewire-dev:v0_3_33
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.3.2-~~), librust-clap-4+derive-dev (>= 4.3.2-~~), librust-once-cell-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.7.2 --all-targets --no-default-features --features v0_3_34
Features: test-name=librust-pipewire-dev:v0_3_34
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.3.2-~~), librust-clap-4+derive-dev (>= 4.3.2-~~), librust-once-cell-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.7.2 --all-targets --no-default-features --features v0_3_39
Features: test-name=librust-pipewire-dev:v0_3_39
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.3.2-~~), librust-clap-4+derive-dev (>= 4.3.2-~~), librust-once-cell-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.7.2 --all-targets --no-default-features --features v0_3_40
Features: test-name=librust-pipewire-dev:v0_3_40
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.3.2-~~), librust-clap-4+derive-dev (>= 4.3.2-~~), librust-once-cell-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipewire 0.7.2 --all-targets --no-default-features --features v0_3_41
Features: test-name=librust-pipewire-dev:v0_3_41
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.3.2-~~), librust-clap-4+derive-dev (>= 4.3.2-~~), librust-once-cell-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
