## rust-pipewire 0.8.0

=== debian/changelog ===
rust-pipewire (0.8.0-7) unstable; urgency=medium

  * Team upload.
  * Package pipewire 0.8.0 from crates.io using debcargo 2.7.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:42:34 +0000

rust-pipewire (0.8.0-6) experimental; urgency=medium

  * Team upload.
  * Package pipewire 0.8.0 from crates.io using debcargo 2.7.0
  * Add patch for nix 0.29.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 02:14:21 +0000

rust-pipewire (0.8.0-5) unstable; urgency=medium

  * Team upload.
  * Package pipewire 0.8.0 from crates.io using debcargo 2.6.1
  * Fix build on time64 architectures (Closes: #1070491)
    + Depend on version of bindgen that enables time64 flags.
    + Use mem::zeroed to create timespec structures to avoid problems caused
      by padding fields.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 May 2024 01:51:01 +0000

rust-pipewire (0.8.0-4) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 17:37:10 +0200

rust-pipewire (0.8.0-3) experimental; urgency=medium

  * Team upload.
  * Package pipewire 0.8.0 from crates.io using debcargo 2.6.1
  * Remove reference to removed trait from example.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Mar 2024 23:13:53 +0000

rust-pipewire (0.8.0-2) experimental; urgency=medium

  * Stop patching nix dependency

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 25 Feb 2024 13:24:21 +0100

rust-pipewire (0.8.0-1) experimental; urgency=medium

  * Package pipewire 0.8.0 from crates.io using debcargo 2.6.1
  * Drop tighten-deps patch, obsoleted
  * Drop hard dependency on rustc >= 1.70
  * Updated my mail address and copyright years in d/copyright
  * Add patch to relax nix dependency

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 22 Feb 2024 18:22:36 +0100

rust-pipewire (0.7.2-2) unstable; urgency=medium

  * Team upload
  * Package pipewire 0.7.2 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Oct 2023 17:59:52 -0400
