=== debian/control ===
Source: rust-pipewire
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libspa-0.8+default-dev <!nocheck>,
 librust-libspa-sys-0.8+default-dev <!nocheck>,
 librust-nix-0.29+default-dev <!nocheck>,
 librust-nix-0.29+fs-dev <!nocheck>,
 librust-nix-0.29+signal-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-pipewire-sys-0.8+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-bindgen-dev (>= 0.66.1-5) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pipewire]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pipewire
Homepage: https://pipewire.org
X-Cargo-Crate: pipewire
Rules-Requires-Root: no

Package: librust-pipewire-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-bitflags-2+default-dev,
 librust-libc-0.2+default-dev,
 librust-libspa-0.8+default-dev,
 librust-libspa-0.8+v0-3-33-dev,
 librust-libspa-0.8+v0-3-65-dev,
 librust-libspa-sys-0.8+default-dev,
 librust-nix-0.29+default-dev,
 librust-nix-0.29+fs-dev,
 librust-nix-0.29+signal-dev,
 librust-once-cell-1+default-dev,
 librust-pipewire-sys-0.8+default-dev,
 librust-thiserror-1+default-dev,
 librust-bindgen-dev (>= 0.66.1-5)
Provides:
 librust-pipewire+default-dev (= ${binary:Version}),
 librust-pipewire+v0-3-32-dev (= ${binary:Version}),
 librust-pipewire+v0-3-33-dev (= ${binary:Version}),
 librust-pipewire+v0-3-34-dev (= ${binary:Version}),
 librust-pipewire+v0-3-39-dev (= ${binary:Version}),
 librust-pipewire+v0-3-40-dev (= ${binary:Version}),
 librust-pipewire+v0-3-41-dev (= ${binary:Version}),
 librust-pipewire+v0-3-43-dev (= ${binary:Version}),
 librust-pipewire+v0-3-44-dev (= ${binary:Version}),
 librust-pipewire+v0-3-45-dev (= ${binary:Version}),
 librust-pipewire+v0-3-49-dev (= ${binary:Version}),
 librust-pipewire+v0-3-53-dev (= ${binary:Version}),
 librust-pipewire+v0-3-57-dev (= ${binary:Version}),
 librust-pipewire+v0-3-64-dev (= ${binary:Version}),
 librust-pipewire+v0-3-65-dev (= ${binary:Version}),
 librust-pipewire+v0-3-77-dev (= ${binary:Version}),
 librust-pipewire-0-dev (= ${binary:Version}),
 librust-pipewire-0+default-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-32-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-33-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-34-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-39-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-40-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-41-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-43-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-44-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-45-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-49-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-53-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-57-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-64-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-65-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-77-dev (= ${binary:Version}),
 librust-pipewire-0.8-dev (= ${binary:Version}),
 librust-pipewire-0.8+default-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-32-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-33-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-34-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-39-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-40-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-41-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-43-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-44-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-45-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-49-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-53-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-57-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-64-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-65-dev (= ${binary:Version}),
 librust-pipewire-0.8+v0-3-77-dev (= ${binary:Version}),
 librust-pipewire-0.8.0-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+default-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-32-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-33-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-34-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-39-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-40-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-41-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-43-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-44-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-45-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-49-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-53-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-57-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-64-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-65-dev (= ${binary:Version}),
 librust-pipewire-0.8.0+v0-3-77-dev (= ${binary:Version})
Description: Rust bindings for PipeWire - Rust source code
 Source code for Debianized Rust crate "pipewire"
