## rust-pipewire 0.9.2

=== debian/changelog ===
rust-pipewire (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * Package pipewire 0.9.2 from crates.io using debcargo 2.7.11
  * Reinstate use-mem-zeroed.patch and update it for new upstream to fix build
    on time64 architectures.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 01 Nov 2025 04:27:39 +0000

rust-pipewire (0.9.2-1) unstable; urgency=medium

  * Team upload
  * Package pipewire 0.9.2 from crates.io using debcargo 2.7.11
  * Remove nix and mem::zeroed patches: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 16:29:52 -0400

rust-pipewire (0.8.0-9) unstable; urgency=medium

  * Team upload.
  * Package pipewire 0.8.0 from crates.io using debcargo 2.7.11
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 13:50:20 +0000

rust-pipewire (0.8.0-8) experimental; urgency=medium

  * Team upload.
  * Package pipewire 0.8.0 from crates.io using debcargo 2.7.8
  * Add patch for nix 0.30.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Sep 2025 12:23:39 +0000
