=== debian/control ===
Source: rust-pipewire
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libspa-0.9+default-dev <!nocheck>,
 librust-libspa-sys-0.9+default-dev <!nocheck>,
 librust-nix-0.30+default-dev (>= 0.30.1-~~) <!nocheck>,
 librust-nix-0.30+fs-dev (>= 0.30.1-~~) <!nocheck>,
 librust-nix-0.30+signal-dev (>= 0.30.1-~~) <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-pipewire-sys-0.9+default-dev <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.12-~~) <!nocheck>,
 librust-bindgen-dev (>= 0.66.1-5) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pipewire]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pipewire
Homepage: https://pipewire.org
X-Cargo-Crate: pipewire

Package: librust-pipewire-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-bitflags-2+default-dev,
 librust-libc-0.2+default-dev,
 librust-libspa-0.9+default-dev,
 librust-libspa-0.9+v0-3-33-dev,
 librust-libspa-0.9+v0-3-65-dev,
 librust-libspa-sys-0.9+default-dev,
 librust-nix-0.30+default-dev (>= 0.30.1-~~),
 librust-nix-0.30+fs-dev (>= 0.30.1-~~),
 librust-nix-0.30+signal-dev (>= 0.30.1-~~),
 librust-once-cell-1+default-dev,
 librust-pipewire-sys-0.9+default-dev,
 librust-thiserror-2+default-dev (>= 2.0.12-~~),
 librust-bindgen-dev (>= 0.66.1-5)
Provides:
 librust-pipewire+default-dev (= ${binary:Version}),
 librust-pipewire+v0-3-32-dev (= ${binary:Version}),
 librust-pipewire+v0-3-33-dev (= ${binary:Version}),
 librust-pipewire+v0-3-34-dev (= ${binary:Version}),
 librust-pipewire+v0-3-39-dev (= ${binary:Version}),
 librust-pipewire+v0-3-40-dev (= ${binary:Version}),
 librust-pipewire+v0-3-41-dev (= ${binary:Version}),
 librust-pipewire+v0-3-43-dev (= ${binary:Version}),
 librust-pipewire+v0-3-44-dev (= ${binary:Version}),
 librust-pipewire+v0-3-45-dev (= ${binary:Version}),
 librust-pipewire+v0-3-49-dev (= ${binary:Version}),
 librust-pipewire+v0-3-53-dev (= ${binary:Version}),
 librust-pipewire+v0-3-57-dev (= ${binary:Version}),
 librust-pipewire+v0-3-64-dev (= ${binary:Version}),
 librust-pipewire+v0-3-65-dev (= ${binary:Version}),
 librust-pipewire+v0-3-77-dev (= ${binary:Version}),
 librust-pipewire-0-dev (= ${binary:Version}),
 librust-pipewire-0+default-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-32-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-33-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-34-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-39-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-40-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-41-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-43-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-44-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-45-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-49-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-53-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-57-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-64-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-65-dev (= ${binary:Version}),
 librust-pipewire-0+v0-3-77-dev (= ${binary:Version}),
 librust-pipewire-0.9-dev (= ${binary:Version}),
 librust-pipewire-0.9+default-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-32-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-33-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-34-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-39-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-40-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-41-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-43-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-44-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-45-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-49-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-53-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-57-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-64-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-65-dev (= ${binary:Version}),
 librust-pipewire-0.9+v0-3-77-dev (= ${binary:Version}),
 librust-pipewire-0.9.2-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+default-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-32-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-33-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-34-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-39-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-40-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-41-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-43-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-44-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-45-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-49-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-53-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-57-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-64-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-65-dev (= ${binary:Version}),
 librust-pipewire-0.9.2+v0-3-77-dev (= ${binary:Version})
Description: Rust bindings for PipeWire - Rust source code
 Source code for Debianized Rust crate "pipewire"
